/*カラー・共通値*/
input,
textarea,
select {
  width: 100%;
  padding: var(--space-sm);
  border: 1px solid var(--color-border);
  border-radius: var(--radius);
  margin-bottom: var(--space-md);
  font-size: var(--space-md);
  line-height: 1.8;
}

label {
  display: block;
  margin-bottom: var(--space-xs);
  font-weight: bold;
}

button,
input[type="submit"] {
  width:25%;
  background: var(--color-main);
  color: #fff;
  border: none;
  padding: var(--space-sm) var(--space-md);
  border-radius: var(--radius);
  cursor: pointer;
}